Wordpress auto update with Multi-DB plugin

Hi,

With the release of 3.3.1 I was looking into updating from 3.2.1. From reading the comments on the post "Wordpress 3.3 is out!" it looks like using the auto update feature is becoming a real possibility.

I use the Multi-DB plugin. Anything I should do, or not do if I try the Wordpress auto updater?

Thanks,
Chuck S.